- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Eldbus_Property Struct Reference
Service

## Data Fields
const char * | name
const char * | type
Eldbus_Property_Get_Cb | get_func
Eldbus_Property_Set_Cb | set_func
unsigned int | flags

## Detailed Description

Examples:
  complex-types-server.c.